
CREATE TABLE [dbo].[MIG_CORRECT_ROUTE_STEP](
	[ROUTE_ID] [varchar](30) NOT NULL,
	[STEP_TYPE] [smallint] NOT NULL,
	[STEP_ID] [varchar](15) NOT NULL,
	[NEW_STEP_ID] [varchar](15) NOT NULL,
 CONSTRAINT [PK_MIG_CORRECT_ROUTE_STEP_IDX] PRIMARY KEY CLUSTERED 
(
	[ROUTE_ID] ASC,
	[STEP_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]



